/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

/* global */

p { margin: 0; }

.main-content {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}

/* global over */

/* breadcrumb */

.page-top .breadcrumb { font-weight:400 !important; }

.page-top ul.breadcrumb > li .delimiter {font-size: 12px !important;}

/* btn */

.btn-primary { background-color: #223f8f !important; border-color: #223f8f !important; }
.btn-primary:hover { background-color: #1c1c1c !important; border-color: #1c1c1c !important; }

/* header */

.a_h_icon .porto-sicon-header p { margin-top: -12px; }

/* sticky header */

#header.sticky-header .header-main.sticky { box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.31); }

/* footer */

.a_f_iconbox .elementor-icon { margin-top: 5px !important; }

/* slider */

.a_slider .swiper-slide-contents {
  background: rgba(255,255,255,0.70);
  padding: 30px 30px;
  border-radius: 3px;
}

/* Industries We Serve */

.a_ind .elementor-heading-title {
     background-color:#fff;
     padding: 15px 20px;
     margin-left: 55px;
     margin-right: 0px;
     margin-top: -100px;
	 margin-bottom: 0px;
}

.a_ind .elementor-heading-title:hover {
     background-color:#223f8f !important;
	color:#fff !important;
}

/* Events */
#uc_content_grid2_elementor_ac8d60d a.uc_more_btn { align-items: left !important; justify-content: left !important; text-align: left !important;
}

/* blog */
.blog-content p { display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 4; overflow: hidden; text-overflow: ellipsis; }

/* Bradcrump  */
/* .page-top .yoast-breadcrumbs a, .page-top .breadcrumbs-wrap a, .page-top .product-nav .product-link{ color: #ffffff !important;} */


/* product page */

.shop-loop-before{ display: none !important; }

.products .product-category .thumb-info-wrapper::after {
  background: none;
  z-index: 1;
  opacity: 1;
  border: 1px solid #ddd;
}

.m-t-md {
  margin-top: 10px !important;
  font-size: 18px !important;
  font-weight: 500 !important;
  line-height: 22px !important;
}

.m-t-md:hover {
  color: #223f8f;
}

.m-b-sm {
  margin-bottom: 0px !important;
  margin-top: 0px !important;
  font-size: 16px !important;
}

.add-links-wrap { display:none !important;}

.products .product-category .thumb-info-wrapper::after {
  background: none;
  z-index: 1;
  opacity: 1;
  border: 1px solid #ddd;
}

.product-image {
  border: 1px solid #ddd;
}

.product-thumbs-slider.owl-carousel .owl-item.selected .img-thumbnail, html:not(.touch) .product-thumbs-slider .owl-item:hover .img-thumbnail {
	border: 2px solid #ddd;
}

/* .archive .main-content {
} */

ul.products h3 { font-size:16px !important; }